package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author Mount Liu
 * @date 2019/12/17
 */
public class ServiceRecordV1Dto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 服务名称
     */
    private String name;
    /**
     * 缴费时间
     */
    private String createTime;
    /**
     * 数量
     */
    private int nums;
    /**
     * 金额
     */
    private BigDecimal amount;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public int getNums() {
        return nums;
    }

    public void setNums(int nums) {
        this.nums = nums;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }
}
